lapacke_sbbcsd_work.c(3)

NAME
lapacke_sbbcsd_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_sbbcsd_work (int matrix_layout, char jobu1, char jobu2, char jobv1t, char jobv2t, char trans, lapack_int m, lapack_int p, lapack_int q, float *theta, float *phi, float *u1, lapack_int ldu1, float *u2, lapack_int ldu2, float *v1t, lapack_int ldv1t, float *v2t, lapack_int ldv2t, float *b11d, float *b11e, float *b12d, float *b12e, float *b21d, float *b21e, float *b22d, float *b22e, float *work, lapack_int lwork)

Function Documentation

  lapack_int LAPACKE_sbbcsd_work (int matrix_layout, char jobu1, char jobu2, char jobv1t, char jobv2t, char trans, lapack_int m, lapack_int p, lapack_int q, float * theta, float * phi, float * u1, lapack_int ldu1, float * u2, lapack_int ldu2, float * v1t, lapack_int ldv1t, float * v2t, lapack_int ldv2t, float * b11d, float * b11e, float * b12d, float * b12e, float * b21d, float * b21e, float * b22d, float * b22e, float * work, lapack_int lwork)

Definition at line 36 of file lapacke_sbbcsd_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.